;---------------------------
;Fix a wall not being killed
;---------------------------
modify:
{
	match:
	{
		"classname"		"trigger_once"
		"targetname"	"middlebutton3"
	}
	delete:
	{
		"OnTrigger"		"middlewall3prt,Kill,,10,1"
	}
	insert:
	{
		"OnTrigger"		"middlewall3,Kill,,10,1"
	}
}
